Title: membership
Date: 2017-11-21
Category: about
Slug: membership
lang: en

**Varia** works with a membership basis. This form allows for the possibility to bind members to the organization and to expand her. Members pay a monthly fixed contribution fee and in return take part in the activities that are organized, initiate events or try-outs, use the fascilities that are developed, and participate in one of the workgroups.

The space at the Gouwstraat functions as a working and meeting place where members meet during organized events or accidental encounters, and where non-members are welcome to join. 

# Members
Danny van der Kleij (care member), 
Dennis de Bel (care member), 
Lídia Pereira (care member), 
Manetta Berends (care member), 
Niek Hilkmann (care member), 
Roel Roscam Abbing (care member)
